/**
Theme Name: Robintek Child Theme
Author: Robintek
Author URI: https://robintek.com/
Description: Robintek Child Theme
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: robintek-child-theme
Template: astra
*/


/*==== FONTS ========================================================================================*/

.font-blue {
    color: var(--ast-global-color-0);
}

/*==== HEADER =======================================================================================*/

.site-header {
    box-shadow: 0 0 20px rgba(0,0,0,0.3);
}
.ast-advanced-headers-title {
    margin-bottom: 0;
}

/*==== FOOTER =======================================================================================*/



/*==== HOME PAGE ====================================================================================*/

.box-prod-cat-listings .uabb-category__title-wrap {
    position: relative!important;
    bottom: -15px!important;
    padding-bottom: 20px!important;
}
.box-prod-cat-listings h2.woocommerce-loop-category__title {
    font-size: 20px!important;
    padding: 5px 0!important;
}
.box-prod-cat-listings .product-category:hover h2.woocommerce-loop-category__title {
    color: var(--ast-global-color-0);
}

/*==== CUSTOM =======================================================================================*/

.pic-overlap-left {
    position: relative;
    left: -100px;
    top: -60px;
}
.box-gallery .uabb-inner-mask .uabb-caption {
    display: none;
}
#box-form input {
    margin-bottom: 0!important;
}
#box-form .gform_footer {
    padding: 0!important;
}


/*==== SHOP =======================================================================================*/

.sidebar-main .woocommerce-product-search {
    display: block;
}
.sidebar-main .woocommerce-product-search input {
    margin-bottom: 10px;
}
.sidebar-main .widget_product_search .search-field {
    width: 100%;
}
.sidebar-main .widget_product_categories .children {
    padding-left: 0;
}
.sidebar-main .product-categories li {
    margin: 10px 0;
}
.sidebar-main .cat-item a {
    border-bottom: 1px solid var(--ast-border-color);
    display: block;
    padding-bottom: 5px;
}
.sidebar-main .children .cat-item a {
    border-bottom: 0;
}
.sidebar-main ul.product-categories > li ul li:before {
    top: 10px;
}
.woocommerce-js div.product .woocommerce-tabs {
    margin-bottom: 20px;
}

/*==== MEDIA QUERIES ================================================================================*/

@media (max-width:992px){
    .pic-overlap-left {
        left: auto;
        top: auto;
        padding: 20px;
    }
}
@media (max-width:921px){
    .site-primary-footer-wrap .ast-builder-footer-grid-columns {
        grid-template-columns: 1fr!important;
    }
    .site-primary-footer-wrap .site-footer-section {
        padding-bottom: 40px;
    }
    .site-primary-footer-wrap .footer-widget-area-inner {
        text-align: center!important;
    }
}
@media (max-width:768px){
    .box-prod-cat-listings .product-category {
        text-align: center!important;
    }
}

@media (max-width: 544px){
	
}
